@charset "Shift_JIS";

/* Black Normal ver.1 for Liangcui 2002.02.02 */

TR,TD{font-size:9pt}
BODY{font-size:9pt;color:#BBBBBB;background-color:#000000}
BODY{margin:0pt 0pt 0pt 0pt}
BODY{font-family:'MS UI Gothic','ＭＳ Ｐゴシック','Osaka';}
BODY{
	scrollbar-face-color:		#000000;	/* ボタン・バーの表面 */
	scrollbar-track-color:		#444444;	/* スクロールバー本体部分 */
	scrollbar-arrow-color:		#FF4444;	/* 上下三角 */
	scrollbar-highlight-color:	#000000;	/* ボタンのハイライト */
	scrollbar-shadow-color:		#000000;	/* ボタンのシャドウ */
	scrollbar-3dlight-color:	#FF6666;	/* ボタンの最外ハイライト */
	scrollbar-darkshadow-color:	#FF6666;	/* ボタンの最外シャドウ */
}

A{text-decoration:none}
A:visited{color:#00FFAA}
A:link{color:#00FFAA}
A:active{color:#FF0000}
A:hover{color:#FF0000;text-decoration:underline}
A.hidden{color:#000000}

.novelbox,wordbox A:visited{color:#0000DD}	.novelbox,wordbox A:link{color:#0000DD}
.topbox A:visited{color:#FFBB66}	.topbox A:link{color:#FFBB66}
.topbox A:visited.n{color:#00FFAA}	.topbox A:link.n{color:#00FFAA}
.topbox A:hover{color:#FFFF66;text-decoration:none;}
.wordbox A:visited{color:#0000EE;}	.wordbox A:link{color:#0000FF;}

.indexbox A:visited{color:#000000}	.indexbox A:link{color:#000000}
A.ul{background-color:#DDDDFF}

HR.thin,HR.thin2{height:1px;color:#6666FF;margin-left:0.5em;margin-right:0.5em;margin-top:0.2em;margin-bottom:0.2em}
HR.thin2{margin-top:0em;margin-bottom:0em}
.novelbox HR{height:1px;color:#6666FF;margin:2.5em 0.5em;}
.wordbox HR{height:1px;color:#6666FF;margin:1em 0.5em;}
.diary HR{height:1px;color:#6666FF;margin:0.2em 0.5em;}

.m1{padding-left:1em;text-indent:0em;z-index:5;position:relative;}
.m2{margin-left:5%;text-indent:0em;z-index:5;position:relative;}
.m3{margin-left:10%;text-indent:0em;z-index:5;position:relative;}
.m4{margin-left:15%;text-indent:0em;z-index:5;position:relative;}
.lv1{padding-left:1em;text-indent:-1em;z-index:5;position:relative;}
.lv2{margin:0.2em 0em 0.5em 2em;text-indent:-1em;line-height:130%;z-index:5;position:relative;}
.lv3{margin-left:10%;text-indent:-1em;z-index:5;position:relative;}
.lv4{margin-left:15%;text-indent:-1em;z-index:5;position:relative;}

.leftcol{
	float:		left;
	width:		14em;
	text-align:	center;
	padding:	5em 0em 0em 0.6em;
}
.rightcol{
	margin-left:15.5em;
	float:none;
}
.rightcoltop{
	margin-left:15.5em;
	float:none;
	background-image:url(./images/topHandM.png);
	background-repeat:no-repeat;
}
.leftline{
	border-left:	2px solid #AA4444;
	margin-right:	1em;
	padding:	0.5em 0.5em 0.5em 1em;
}
.leftlinet{
	border-left:	1px solid #AA4444;
	margin-right:	1em;
	padding:	0.5em 0.5em 0.5em 0.5em;
}
.rightline{
	border-right:	1px solid #AA4444;
	margin-right:	1em;
	padding:	0.5em 0.5em 0.5em 0.5em;
}
.rightlineb{
	border-right:	2px solid #AA4444;
	margin-right:	1em;
	padding:	0.5em 0.5em 0.5em 0.5em;
}
.topline{
	border-top:	1px solid #AA4444;
}
.bottomline{
	border-bottom:	2px solid #AA4444;
}
.bottomlinet{
	border-bottom:	1px solid #AA4444;
}
.noleft{
	border-left: 0px;
}
.noright{
	border-right: 0px;
}
.chapsepa{
	padding:1.5em 0em 1.5em 0em;
}
.indexbox{
	color:		black;
	line-height:	140%;
	margin:	0.3em 0.3em 0.5em 0.3em;
	padding:	6pt 6pt 6pt 6pt;
	border-left:	2px solid #AA4444;
	border-top:	2px solid #AA4444;
	border-right:	2px solid #444444;
	border-bottom:	2px solid #444444;
	background-color:white;
}
.contentsbox{
	border-bottom:	1px solid #AA4444;
	margin-bottom:	0.5em;
	padding-bottom:	0.5em;
}
.ringbox{
	padding:	3pt 3pt 3pt 3pt;
	border:	1px solid #6666FF;
}
.leftbox{
	margin:2.5em 0em;
}
.latinquote{
	font-size:	10pt;
	font-style:	italic;
	text-align:	right;
	line-height:	120%;
	margin-right:	1em;
	padding:	2em 0.5em 0.2em 0.5em;
	border-right:	1px solid #AA4444;
	border-bottom:	1px solid #AA4444;
}
.latintop{
	padding:	150px 0.5em 20px 0.5em;
}


.memo{
	font-size:	9pt;
	text-align:	center;
	line-height:	140%;
	margin-right:	1em;
	padding:		3em 1em 2em 0.5em;
	border-top:		1px solid #AA4444;
	border-right:	2px solid #AA4444;
	border-bottom:	1px solid #AA4444;
}
.footer{
	font-size:	8pt;
	color:		#888888;
	line-height:	140%;
	padding:	3em 0.2em 22em 0.5em;
	border-left:	1px solid #AA4444;
}


.diary A{border:1px solid #FFFFFF;}
.diary A:link{color:#FF0000;background-color:#FFDDDD;border-bottom:1px dashed #FFCCCC;}
.diary A:visited{color:#FF0000;border-bottom:1px dashed #FFCCCC;}
.diary A:link.n{color:#222222;background-color:#FFFFFF;border:0px;}
.diary A:visited.n{color:#222222;background-color:#FFFFFF;border:0px;}
.diary A:hover{color:#FF4444;text-decoration:none;border:1px solid #FF4444;background-color:#FFCCCC;}
.date A:link.n,.date A:visited.n{color:#FF4444;}
.diaryold A{color:#FF0000;}

H1{
	color:			#6688FF;
	font-size:		10.5pt;
	font-weight:	bold;
	margin:			0em 1em 0em 0em;
	text-align:		center;
	letter-spacing:	1.2em;
	line-height:	120%;
	padding:		1em 0.5em 2em 0.5em;
	border-left:	1px solid #AA4444;
}
H2{
	color:		#BBBBBB;
	font-size:	14pt;
	font-weight:	normal;
	text-align:	center;
	letter-spacing:	0.3em;
	border-left:	1px solid #AA4444;
	margin:		0em 1em 0em 0em;
	padding:	0.5em 0.5em 0.8em 0.5em;
}
H2.sub{
	color:			#6688FF;
	font-size:		10.5pt;
	font-weight:	bold;
	text-align:		center;
	letter-spacing:	1.2em;
	line-height:	120%;
	border-left:	1px solid #AA4444;
	margin:			0em 1em 0em 0em;
	padding:		1em 0.5em 2em 0.5em;
}
H3{
	color:			white;
	font-size:		9pt;
	font-weight:	normal;
	letter-spacing:	0.8em;
	text-decoration:none;
	margin:			0em 1em 0em 0em;
	padding:		3px 0.5em 2px 0.7em;
	border-left:	2px solid #AA4444;
	border-right:	2px solid #AA4444;
	border-top:		2px solid #AA4444;
	background-color:#EE5566;
}
H4{
	color:		black;
	font-size:	9pt;
	font-weight:bold;
	margin:		0em 0em 1em 0em;
	padding:	0.3em 0.2em 0.3em 0.2em;
	border-left:0.7em solid #AA6666;
	border-bottom:1px solid #AA6666;
}
.novelbox H4{
	border-left:0em solid white;
}
H5{
	color:		black;
	text-align:	center;
	font-size:	9pt;
	font-family:monospace;
	font-weight:bold;
	margin:		0em 0em 0.2em 0em;
	padding:	0.1em 0.2em 0.5em 0.2em;
	border-bottom:1px solid #AA6666;
}
.wordbox,
.blackbox,
.novelbox{
	color:		#222222;
	line-height:	150%;
	margin-right:	1em;
	padding:	0.7em 0.8em 0.7em 1em;
	border-left:	2px solid #AA4444;
	border-right:	2px solid #666666;
	border-bottom:	2px solid #666666;
	background-color:#FFFFFF;
}
.diary{
	color:			#222222;
	line-height:	150%;
	margin-right:	1em;
	padding:		1em 0.8em 1em 1.8em;
	text-indent:	-1.3em;
	border-top:		1px solid #660000;
	border-left:	2px solid #AA4444;
	border-right:	2px solid #AA4444;
	background-color:#FFFFFF;
}
.diaryold{
	color:			#222222;
	line-height:	150%;
	margin-right:	1em;
	padding:		10pt;
	border-top:		1px solid #660000;
	border-left:	2px solid #AA4444;
	border-right:	2px solid #AA4444;
	background-color:#FFFFFF;
}
.date{
	margin-right:	1em;
	padding:	0.3em 0.5em 3em 0em;
	text-align:	right;
	color:		#EE6666;
	border-top:	2px solid #660000;
	border-right:1px solid #AA4444;
}
.rightcoltop .date{
	padding:	0.3em 0.5em 1em 0em;
}
.blackbox{
	color:		#BBBBBB;
	border-top:	1px solid #AA4444;
	background-color:#000000;
}
.blacktext,
.novelbox{
	font-family:	monospace;
	color:		#333333;
	line-height:	150%;
	padding:	1.4em 1em 1.8em 1em;
}
.blacktext{
	color:#BBBBBB;
	background-color:#000000;
}
.rightmemo{
	border-left:	2px solid #AA4444;
	margin-right:	1em;
	text-align:	right;
	padding:	0.3em 0.3em 1em 0.3em;
}
.endlink{
	text-align:	right;
	padding:	0.5em 0em 3em 2em;
	border-left:	2px solid #AA4444;
}
BLOCKQUOTE{
	margin:		0.2em 0.2em 0em 0.2em;
	padding:	0.2em 0.2em 0.2em 0.2em;
	border:		1px solid #007744;
	line-height:	150%;
	color:		#333355;
	background-color:#EEFFFF;
}
.diary BLOCKQUOTE{
	margin:		0.6em 0.2em 0em 0.2em;
	padding:	0.3em 0.5em 0.3em 1em;
	text-indent:0pt;
	line-height:125%;
}
BLOCKQUOTE.normal{
	font-style:normal;
}
CITE{
	display:	block;
	font-style:	normal;
	margin:		0em 0.2em 0em 0.2em;
	padding:	0.5em 0.2em 0.1em 0.2em;
	line-height:	120%;
	color:		#335533;
	border-right:	1px solid #007744;
	text-align:	right;
}
.diary CITE{
	margin:		0em 0.2em -1.1em 0.2em;
	padding:	0.5em 0.8em 0.3em 0.2em;
	position:	relative;
	z-index:	10;
}
UL{
	list-style-type:none;
	margin:		0em 0em 0em 0em;
	padding:	0em 0.5em 0em 1.5em;
}
UL LI{
	line-height:120%;
	margin-bottom:0.5em;
	text-indent:-1.4em;
}
UL.dot{
	padding-left:1em;
}
UL.dot LI{
	text-indent:-0.8em;
}
.narllist LI{
	margin-bottom:0.2em;
}
.diary UL.narllist LI{
	color:	#333355;
}
UL.history{
	padding-left:6.3em;
}
UL.history LI{
	margin-bottom:0.2em;
	text-indent:-6.3em;
}
OL{
	margin:		0em 0em 0em 0em;
	padding:	0em 0.5em 0em 2em;
}
OL LI{
	padding-left:-30em;
	margin-left:0em;
	margin-bottom:0.5em;
	text-indent:-0em;
}
.narl LI{
	line-height:120%;
	margin-bottom:0em;
}
.diary UL, .diary OL, .diary .note, .diary DL, .diary .right{
	margin:		0em 0em -1.1em 0em;
	padding-top:0.5em;
	position:	relative;
	z-index:	10;
}
.bfloat{
	margin-bottom:	-1.3em;
	position:	relative;
	z-index:	10;
}
DT{
	margin:		0em;
	padding:	0em 0em 0em 1.3em;
	font-weight:bold;
}
DD{
	margin:		0em 0em 0em 0em;
	padding:	0.1em 0em 0.5em 1.5em;
	text-indent:0em;
	line-height:125%;
	color:	#333355;
}
.dia DT{
	margin:		0em;
	padding:	0em 0em 0em 1.3em;
	font-weight:bold;
}
.dia DD{
	margin:		0em 0em 0em 0em;
	padding:	0.1em 0em 0em 0em;
	text-indent:0em;
	line-height:140%;
	color:	#222222;
}
.narllist DD{
	padding-right:1.5em;
}
LI{
	line-height:120%;
	margin-bottom:0.5em;
}
.code{
	font-family:monospace;
	white-space:pre;
	margin:		0.2em 0.2em 0.2em 0.2em;
	padding:	0.2em 0.2em 0.2em 0.2em;
	border:		1px solid #004477;
	line-height:	120%;
	color:		#333355;
	text-indent:0em;
}
IMG.dimage{
	float:right;
	border:1px blue solid;
}
.note{
	padding-left:	2em;
	text-indent:	-1em;
	color:		#666666;
}
.kagi{
	padding-left:	0.5em;
	text-indent:	-0.5em;
}
.novelbox .kagi{
	margin-left:	0.5em;
	text-indent:	-1em;
}
P{
	margin:	0em 0em 0em 0.5em;
	text-indent:	-0.5em;
}
.novelbox P,.blackbox P,.blacktext P{
	margin:	0em 0em 0em 0.5em;
	text-indent:	-1em;
}
.novelbox .rkagi{
	margin:	0em -0.5em 0em 0em;
	text-align:		right
}
.novelbg{
	background-repeat:	no-repeat;
	background-position:	50% 0%;
}
DFN,ABBR{
	font-style:	normal;
	border-bottom:1px dotted #FF4400;
	cursor:	help;
}
Q DFN{
	border-bottom:1px solid #FF4400;
}
Q{
	font-style:	normal;
	border-bottom:1px dotted #4400FF;
	padding:0em 0.1em;
	cursor:	help;
}
.pop{
	border-bottom:1px dotted #FF4400;
	cursor:	help;
}
#downcursor{
	font-size:7pt;
}

.noindent{
	text-indent:0px;
}
.bup{
	margin-bottom:-1.1em;
	position:	relative;
	z-index:	10;
}

.wordbox TD{
	background-color:white;
	padding:	0.5em;
}
.diary TD{
	background-color:white;
	padding:	0.2em 0.5em;
}
.nopad TD{
	padding:0.2em;
}
TABLE.sepw TD{
	padding:	1em 0.5em 1em 0.5em;
}
TD.blk{
	background-color:black;
	padding:	0.5em 0.5em 0.5em 0.5em;
}
TD.pinkb{background-color:#FFEEEE;}
TD.greenb{background-color:#EEFFEE;}
TD.blueb{background-color:#EEEEFF;}
TABLE.blk{color:#CCCCCC;background-color:#668866;}
TABLE.none{color:#BBBBBB;background-color:#000000;}
TABLE{color:#222222;background-color:#668866;}
.nobr TD{white-space:nowrap;}

.topbox{
	border-left:	1px solid #AA4444;
	margin:			0em auto;
	padding:		1.5em 0.5em 1.5em 0.5em;
	text-align:		center;
	line-height:	160%;
}
.topbox TABLE{color:#BBBBBB;background-color:#000000;margin:0em auto;}
.topbox TD.l{padding:0.2em 3em 0.5em 0em;white-space:nowrap;text-align:left}
.topbox TD.r{padding:0.2em 0em 0.5em 0em;white-space:nowrap;text-align:left}


TD.bdr{	border-top:3px solid #668866;}
TD.bnr{	padding:0.5em 0em 0.5em 0em;text-align:center;}
TD.com{	padding:1em 0.3em 1em 0.5em;font-weight:bold;color:#2222DD;}



IMG{border:0px}

.nobanner{
	text-align:	center;
	font-size:	14pt;
	font-weight:	bold;
	background-color:#DDFFDD;
}
.bnrcom{
	color:		black;
	font-weight:	normal;
	margin-left:	0.5em;
	font-size:	8pt;
	line-height:	110%;
}
.bback{
	background-color:black;
}

.comment{display:none}
.draft	{display:none}

.small	{font-size:8pt}
.medium	{font-size:9pt}
.large	{font-size:12pt;line-height:11pt}
.xlarge	{font-size:20pt;line-height:22pt}

.itl	{font-style:italic}
.bold	{font-weight:bold}
.norm	{font-weight:normal;font-style:normal;}
.normal	{font-weight:normal;font-style:normal;}
.xwide	{line-height:180%}
.wide	{line-height:160%}
.narl	{line-height:120%}
.close	{line-height:100%}
.sepa	{padding-top:0.2em}
.sepab	{padding-bottom:0.2em}
.sepaw	{padding-top:0.5em}
.sepawb	{padding-bottom:0.5em}
.right	{text-align:right}
.center	{text-align:center}
.nou	{text-decoration:none}
.ul		{text-decoration:underline}
.size1	{font-size:18pt}
.tight	{letter-spacing:-0.1em;font-style:italic}
.narrow	{letter-spacing:-0.3em}
.lnormal{letter-spacing:0em}
.sparse	{letter-spacing:0.4em;}
.loose	{letter-spacing:0.1em;}
.strike	{text-decoration:line-through;color:#888888}

DEL		{display:auto;text-decoration:line-through;color:#888888}
INS		{text-decoration:none;}

.face	{font-family:monospace;white-space:nowrap}
.nobr	{white-space:nowrap}
.tt		{font-family:monospace}
.sanseri{font-family:sans-serif;}
.mincho	{font-family:'ＭＳ Ｐ明朝',mincho;}

.basic	{color:#BBBBBB}

EM{font-style:normal;font-weight:bold;}
EM.black{color:#000000;}
EM.simple{color:inherit;}

STRONG{font-style:normal;font-weight:bold;}
STRONG{color:#FF5500;}

.red	{color:#FF6666}
.blue	{color:#55BBFF}
.china	{color:#CC6666}
.gold	{color:#EEAA55}
.cold	{color:#0055FF}
.green	{color:#55FFAA}
.gray	{color:#666666}
.lapis	{color:#7777FF}

.orange	{color:#FF5500}
.scarlet{color:#FF3333}
.pink	{color:#FF0066}
.lpink	{color:#FFBBBB}
.black	{color:#000000}
.white	{color:#FFFFFF}
.hidden	{color:#FFFFFF}

.novelbox .red	{color:#FF0000}
.novelbox .blue	{color:#0000FF}
.novelbox .china{color:#AA4444}
.novelbox .gold	{color:#EEAA55}
.novelbox .cold	{color:#0055FF}
.novelbox .green{color:#008800}
.novelbox .gray	{color:#666666}
.novelbox .lapis{color:#2222DD}
.diary .red		{color:#CC0000;font-weight:bold;}
.diary .blue	{color:#0000FF;font-weight:bold;}
.diary .china	{color:#AA4444;font-weight:bold;}
.diary .gold	{color:#EEAA55;font-weight:bold;}
.diary .cold	{color:#0055FF;font-weight:bold;}
.diary .green	{color:#008800;font-weight:bold;}
.diary .pink	{color:#FF00FF;}
.diary .gray	{color:#666666;}
.diary .lapis	{color:#2222DD;font-weight:bold;}
.diary .orange	{color:#FF5500;font-weight:bold;}
.diary .redn	{color:#FF0000}
.diary .bluen	{color:#0000FF}
.diary .chinan	{color:#AA4444}
.diary .goldn	{color:#EEAA55}
.diary .coldn	{color:#0055FF}
.diary .greenn	{color:#008800}
.diary .grayn	{color:#666666}
.diary .lapisn	{color:#2222DD}
.diary .orange	{color:#FF5500}
.wordbox .red	{color:#FF0000}
.wordbox .blue	{color:#0000FF}
.wordbox .china	{color:#AA4444}
.wordbox .gold	{color:#EEAA55}
.wordbox .cold	{color:#0055FF}
.wordbox .green	{color:#008833}
.wordbox .gray	{color:#666666}
.wordbox .lapis	{color:#2222DD}

.wordbox P.haruka{
	color:#FF00FF;
	margin:	0em 0em 0em 3.5em;
	text-indent:	-2.5em;
}
.wordbox P.taka{
	color:#333333;
	margin:	0em 0em 0em 3.5em;
	text-indent:	-3.5em;
}

.haruka{color:#FF00FF;}
.akane{color:#FF5500;}
.ayu{color:#777700;}
.mayu{color:#00AAAA;}
.mitsuki{color:#7777FF;}
.shinji{color:#333388;}
.taka{color:#333333;}
.mana{color:#007700;}
.mayu{color:#00AAAA;}

.spacer	{visibility:hidden}

.diary P.mitsuki,.diary P.taka,.diary P.shinji{margin-left:3.4em;text-indent:-3.4em;line-height:120%;padding-bottom:0.3em;}
.diary P.ayu,.diary P.mayu{margin-left:3.2em;text-indent:-3.2em;line-height:120%;padding-bottom:0.3em;}
.diary P.akane,.diary P.haruka{margin-left:2.4em;text-indent:-2.4em;line-height:120%;padding-bottom:0.3em;}
